👋
# 🛣️ Rozcestník Lukáše Kaňky na tomto Git profilu
___

## 👨🏽‍💻 Něco málo o mně:

IT nadšenec s pozitivním přístupem k životu a vášní pro technologie, Linux a OpenSource. Do světa IT jsem vstoupil jako Support, pak mě osud dovedl na pozici testera a v současné době měním svůj kariérní směr do Front-endu. Kód i programování mě lákalo už dlouho, baví mě zobrazení okamžitého výsledku, který mi umožňuje zlepšení a zdokonalení kódu. Aktuálně se vzdělávám v JavaScript, HTML, CSS. Jako návazný krok bych své znalosti rád prohluboval ve frameworcích React a také v PHP. Aktuálně pracuji pro společnost Kyndryl na pozici Frontendový vývojář pro platformu SMART v ČS.

Také jsem členem spolku Arch Linux CZ, správce a zakladatel [České Komunity EndeavourOS](https://git.arch-linux.cz/kankys/EndeavourOS_CZ-SK) se svolením tvurců a vývojářů [EndeavourOS](https://endeavouros.com/).

Uživatel 📱 [GrapheneOS](https://grapheneos.org/), můj seriál o GrapheneOS najdeš pod tímto [odkazem](https://lukan.cz/tag/grapheneos/).


Mé CV najdete pod tímto [odkazem](https://lukaskanka.cz/zivotopis.php).

## 🔍 Kde všude mě najdete:

[Mastodon profil](https://mastodon.arch-linux.cz/deck/@Kankys)

[Dev.to](https://dev.to/kankys)


[Blog](https://www.lukaskanka.cz) můj blog, který tvořím v PHP, HTML a CSS. Omlouvám se za nedostatky na webu, ale pracuji na něm pouze ve volném čase.

[Můj druhý blog ve Wordpress](https://www.lukan.cz) můj blog o všem možném i nemožném.

[LinkedIn](https://www.linkedin.com/in/luk%C3%A1%C5%A1-ka%C5%88ka-b2a0a1a0/)


## 🛠️ Na čem pracuji:
1. Lenovo ThinBook 14ADA --> 🚀 EnedeavourOS i3 window manager / Gnome47 
2. 📱 Google Pixel 8 --> [GrapheneOS](https://grapheneos.org/) -> operacní systém založený na Androidu pro zařízení Google Pixel, ze zaměřením na bezpečnost, privete a sandbox režim.


## 💻 Mé nejoblíbenější editory a IDE:
1. [VSCodium](https://vscodium.com/) - fork VSCode bez telemetrie MS.

 


## 📀 Můj další nejoblíbenější software a služby:
* [CryptPad](https://cryptpad.fr/) kompletní sada office z vysokým důrazem na bezpečnost.
* [SearXNG](https://searxng.cz/) bezpečný vyhledávač dbající na vaše soukromí.
* [FileZilla](https://filezilla-project.org) přenos souborů přes FTP.
* [Bitwarden](https://bitwarden.com/) správce hesel.
* [Firefox](https://www.mozilla.org/cs/firefox/new/) za mě jednička mezi webovými prohlížeči.



## 📑 Seznam mých ropozitářů 

Většina repozitářů se týká automatizovaného testování, přechodem na vývoj FE se mění zaměření mých repozitářů do FE. V repozitářích najdeš jen mé projekty které jsem sám dělat od nuly nebo spolupracuji na vývoji. 







<!--
**LukasKanka/LukasKanka** is a ✨ _special_ ✨ repository because its `README.md` (this file) appears on your GitHub profile.

Here are some ideas to get you started:

- 🔭 I’m currently working on ...
- 🌱 I’m currently learning ...
- 👯 I’m looking to collaborate on ...
- 🤔 I’m looking for help with ...
- 💬 Ask me about ...
- 📫 How to reach me: ...
- 😄 Pronouns: ...
- ⚡ Fun fact: ...
-->
